<?php
$z[0]=Array("field","南充,电大,数学,老师,经典,四川,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南充电大初2009级2班数学老师经典语录 1 耍，切耍，等你切耍，⒍月20几号过了，考你妈个地砖回去，你妈给你杀嘛栋大个耗子. 2 我们山这边的再穷嘛，也没有天天吃苞谷嘛，你不要开黄枪塞 . 3 平时不烧香，临时抱佛脚，佛嘣哧一脚，把你娃抓多远. 4 你不开呛，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","南充电大数学老师经典四川话",358,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","南充电大初2009级2班数学老师经典语录\r\n\r\n	&nbsp; &nbsp; &nbsp; 1 耍，切耍，等你切耍，⒍月20几号过了，考你妈个地砖回去，你妈给你杀嘛栋大个耗子.\r\n\r\n	&nbsp; &nbsp; &nbsp; 2 我们山这边的再穷嘛，也没有天天吃苞谷嘛，你不要开黄枪塞 .\r\n\r\n	&nbsp; &nbsp; &nbsp; 3 平时不烧香，临时抱佛脚，佛嘣哧一脚，把你娃抓多远.\r\n\r\n	&nbsp; &nbsp; &nbsp; 4 你不开呛，你不开呛老子也不开呛，你以为我要理你哟？老子耳都不得耳识你 .\r\n\r\n	&nbsp; &nbsp; &nbsp; 5如此读书，不如回家喂猪.\r\n\r\n	&nbsp; &nbsp; &nbsp; 6 还是老子那句话，尔那有妈一棵树，找只猴子，嘣哧一脚它就爬上去了，找你妈只猪来，抽都抽不上去，给他妈安个电梯嘛，它也上不去嘛 .\r\n\r\n	&nbsp; &nbsp; &nbsp;⒎还是老子那句话，鄙人教两本破书，你要让老子不得开心颜呢，老子就要让你摧眉折腰.\r\n\r\n	&nbsp; &nbsp; &nbsp;⒏这个题是200几年北京卷第三题吗是第四题吗还是第几题，我忘了，反整是拦倒了当年的无数英雄好汉.\r\n\r\n	&nbsp; &nbsp; &nbsp;⒐怄死你先人板板哟，你还是妈撒子理科班？羞死你先人板板.\r\n\r\n	&nbsp; &nbsp; 10 你有撒意见？我让你曰，你曰，你曰撒.\r\n\r\n	&nbsp; &nbsp; 11 有些人，注定是要接过他父辈的铁铲，去铲地球，铲完地球，去铲月球，火球.\r\n\r\n	&nbsp; &nbsp; 12 我要让你知道地球上还有一个我",548,1685);
$z[6][4]['name']="body";
$z[7]=Array("field","",1687,1726);
$z[7][4]['name']="litpic";

?>